#!/bin/sh
export PATH='/usr/lib/llvm15/bin/:/usr/lib/ccache/bin:/usr/bin'
printf '%s' 'name:                 th-lift
version:              0.8.4
visibility:           public
id:                   th-lift-0.8.4-DpFPIyQ9EseHkfsvrVo19O
key:                  th-lift-0.8.4-DpFPIyQ9EseHkfsvrVo19O
license:              BSD-3-Clause
copyright:
    © 2006 Ian Lynagh, © 2010-2019 Mathieu Boespflug, © 2019 Ryan Scott

maintainer:           Ryan Scott <ryan.gl.scott@gmail.com>
author:               Ian Lynagh
homepage:             http://github.com/RyanGlScott/th-lift
synopsis:             Derive Template Haskell'\''s Lift class for datatypes.
description:
    Derive Template Haskell'\''s @Lift@ class for datatypes using @TemplateHaskell@.
    The functionality in this package has largely been subsumed by the
    @DeriveLift@ language extension, which is available in GHC 8.0 and later
    versions. This package can still be useful as a uniform way to derive
    @Lift@ instances that is backwards-compatible with older GHCs.

    The following libraries are related:

    * The <https://hackage.haskell.org/package/th-orphans th-orphans> package
    provides instances for @template-haskell@ syntax types.

    * The <http://hackage.haskell.org/package/th-lift-instances th-lift-instances>
    package provides @Lift@ instances for types in @base@, @text@,
    @bytestring@, @vector@, etc. Some of these instances are only provided for
    old versions of their respective libraries, as the same @Lift@ instances
    are also present upstream on newer versions.

category:             Language
abi:                  e4903fb65caed3a631cc25310b923bb4
exposed:              True
exposed-modules:
    Language.Haskell.TH.Lift Language.Haskell.TH.Lift.Internal

import-dirs:          /usr/lib/ghc-9.8.2/site-local/th-lift-0.8.4
library-dirs:         /usr/lib/ghc-9.8.2/site-local/th-lift-0.8.4
library-dirs-static:  /usr/lib/ghc-9.8.2/site-local/th-lift-0.8.4
dynamic-library-dirs: /usr/lib/x86_64-linux-ghc-9.8.2
data-dir:             /usr/share/x86_64-linux-ghc-9.8.2/th-lift-0.8.4
hs-libraries:         HSth-lift-0.8.4-DpFPIyQ9EseHkfsvrVo19O
depends:
    base-4.19.1.0-inplace ghc-prim-0.11.0-inplace
    template-haskell-2.21.0.0-inplace
    th-abstraction-0.7.0.0-1V8c4vnWFmWEmuRduvePRe

haddock-interfaces:
    /usr/share/doc/x86_64-linux-ghc-9.8.2/th-lift-0.8.4/html/th-lift.haddock

haddock-html:         /usr/share/doc/x86_64-linux-ghc-9.8.2/th-lift-0.8.4/html
' | '/usr/bin/ghc-pkg-9.8.2' 'update' '-' '--global' '--no-user-package-db' "$@"

